=== debian/changelog ===
r-cran-sjmisc (2.7.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:50:19 +0100

r-cran-sjmisc (2.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Nov 2018 07:24:47 +0100

r-cran-sjmisc (2.7.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 10:52:29 +0200

r-cran-sjmisc (2.7.4-1) unstable; urgency=medium

  * Initial release (closes: #899997)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:27:37 +0200
