=== debian/control ===
Source: r-cran-sjmisc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-crayon,
               r-cran-dplyr,
               r-cran-haven (>= 1.1.2),
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-sjlabelled,
               r-cran-stringdist,
               r-cran-stringr (>= 1.2.0),
               r-cran-tidyr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
Homepage: https://cran.r-project.org/package=sjmisc

Package: r-cran-sjmisc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data and variable transformation functions
 Collection of miscellaneous utility functions, supporting data
 transformation tasks like recoding, dichotomizing or grouping variables,
 setting and replacing missing values. The data transformation functions
 also support labelled data, and all integrate seamlessly into a
 'tidyverse'-workflow.
