## r-cran-sjmisc 2.8.1

=== DESCRIPTION ===
Package: sjmisc
Type: Package
Encoding: UTF-8
Title: Data and Variable Transformation Functions
Version: 2.8.1
Date: 2019-06-17
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of miscellaneous utility functions, supporting data 
    transformation tasks like recoding, dichotomizing or grouping variables, 
    setting and replacing missing values. The data transformation functions 
    also support labelled data, and all integrate seamlessly into a 
    'tidyverse'-workflow.
License: GPL-3
Depends: R (>= 3.2), stats, utils
Imports: dplyr (>= 0.8.0), insight (>= 0.3.0), magrittr, methods,
        purrr, rlang, sjlabelled (>= 1.1.0)
Suggests: ggplot2, graphics, haven (>= 1.1.2), mice, sjPlot, sjstats,
        knitr, rmarkdown, stringdist, testthat, tidyr
URL: https://strengejacke.github.io/sjmisc
BugReports: https://github.com/strengejacke/sjmisc/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-06-17 12:00:30 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2019-06-17 12:40:03 UTC
