=== debian/control ===
--- 
+++ 
@@ -4,21 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-broom,
-               r-cran-crayon,
-               r-cran-dplyr,
-               r-cran-haven (>= 1.1.2),
+               r-cran-dplyr (>= 0.8.0),
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled,
-               r-cran-stringdist,
-               r-cran-stringr (>= 1.2.0),
-               r-cran-tidyr
-Standards-Version: 4.3.0
+               r-cran-sjlabelled (>= 1.1.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
 Homepage: https://cran.r-project.org/package=sjmisc
