=== debian/changelog ===
r-cran-sjmisc (2.8.3-2) unstable; urgency=medium

  * Team Upload.
  * Update test dependencies
  * Add "Rules-Requires-Root:no"
  * Update upstream/metadata
  * Bump standards version to 4.5.0

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 07 Mar 2020 10:22:47 +0530

r-cran-sjmisc (2.8.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 12:05:40 +0100

r-cran-sjmisc (2.8.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 11:07:57 +0200
