=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.0),
+               r-cran-insight,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.1.0)
-Standards-Version: 4.4.0
+               r-cran-sjlabelled (>= 1.1.1),
+               r-cran-tidyselect
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
 Homepage: https://cran.r-project.org/package=sjmisc
+Rules-Requires-Root: no
 
 Package: r-cran-sjmisc
 Architecture: all
