## r-cran-sjmisc 2.8.5

=== debian/changelog ===
r-cran-sjmisc (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 08:00:28 +0200

r-cran-sjmisc (2.8.4-3) unstable; urgency=medium

  * Team Upload.
  * Update Test Depends (Closes: #961499)
  * Bump debhelper-compat version to 13

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 May 2020 10:57:37 +0530

r-cran-sjmisc (2.8.4-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:35:35 +0200

r-cran-sjmisc (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:29:34 +0200
