=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.0),
+               r-cran-dplyr,
                r-cran-insight,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-sjlabelled (>= 1.1.1),
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
 Homepage: https://cran.r-project.org/package=sjmisc
