=== debian/changelog ===
r-cran-sjmisc (2.8.9-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: 1039662
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 11:00:40 +0200

r-cran-sjmisc (2.8.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-sjlabelled.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:42:35 +0100

r-cran-sjmisc (2.8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-sjlabelled.

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 10:09:07 +0200
