=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.1.1),
+               r-cran-sjlabelled,
                r-cran-tidyselect
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
 Homepage: https://cran.r-project.org/package=sjmisc
