=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjmisc_([-\d.]*)\.tar\.gz
