## r-cran-sjmisc 2.8.10

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Data and Variable Transformation Functions
-Version: 2.8.9
+Version: 2.8.10
 Authors@R: c(person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
     person("Iago", "Giné-Vázquez", role = c("ctb"), email = "i.gine@pssjd.org"),
     person("Alexander", "Bartel", role = "ctb", email = "alexander.bartel@fu-berlin.de", comment = c(ORCID = "0000-0002-1280-6138")))
@@ -14,18 +14,18 @@
     'tidyverse'-workflow.
 License: GPL-3
 Depends: R (>= 3.4)
-Imports: dplyr, insight, magrittr, methods, purrr, rlang, sjlabelled
-        (>= 1.1.1), stats, tidyselect, utils
+Imports: dplyr, insight, datawizard, magrittr, methods, purrr, rlang,
+        sjlabelled (>= 1.1.1), stats, tidyselect, utils
 Suggests: ggplot2, graphics, haven (>= 2.0.0), mice, nnet, sjPlot,
         sjstats, knitr, rmarkdown, stringdist, testthat, tidyr
 URL: https://strengejacke.github.io/sjmisc/
 BugReports: https://github.com/strengejacke/sjmisc/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-12-02 08:57:05 UTC; Daniel
+Packaged: 2024-05-13 13:03:33 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Iago Giné-Vázquez [ctb],
   Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>)
 Repository: CRAN
-Date/Publication: 2021-12-03 10:40:02 UTC
+Date/Publication: 2024-05-13 13:50:02 UTC
