=== debian/changelog ===
r-cran-sjmisc (2.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 03 Jul 2024 09:10:21 +0900
