=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                r-base-dev,
                r-cran-dplyr,
                r-cran-insight,
+               r-cran-datawizard,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-sjlabelled,
                r-cran-tidyselect
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
 Homepage: https://cran.r-project.org/package=sjmisc
