=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-haven (>= 2.0.0),
        r-cran-mice,
        r-cran-nnet,
        r-cran-sjplot,
        r-cran-sjstats,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-stringdist,
        r-cran-testthat,
        r-cran-tidyr
Restrictions: allow-stderr
