=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-sjlabelled,
-               r-cran-tidyselect
-Standards-Version: 4.7.0
+               r-cran-tidyselect,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjmisc.git
 Homepage: https://cran.r-project.org/package=sjmisc
